@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/


/*
html ----------------------------------------------------------*/

*{ margin:0px; padding:0px;}

body{
  color:#333;
  margin:0;
  padding:0;
  background:#FFFFFF;
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-align:center;
  font-size:100%;
  -webkit-text-size-adjust: none;
  position:relative;
  font-weight: 500;
}

a:link,
a:visited,
a:hover,
a:active { color:#000;text-decoration:none;}

ul{ list-style:none;}

img {
  padding:0px;
  margin:0px;
  vertical-align:bottom;
  max-width: 100%;
  height: auto;
}
a {
  transition: all 0.5s ease-out;
}
a:hover {
  opacity:0.7;
}

/*
html ----------------------------------------------------------*/



/* body base
===============================================================*/

.l-header {
  font-size: 48px;
  line-height: 1;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .l-header {
    font-size: 32px;
    margin-bottom: 30px;
  }
}

.l-contents {
  max-width: 768px;
  margin: 0 auto;
  position: relative;
}
.l-contents:before {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  width: 100%;
  max-width: 768px;
  height: 100vh;
  content: '';
  display: block;
  background-image: url(../images/bg.jpg);
  background-size: cover;
  background-position: center top;
}
.l-contentsInner {
  position: relative;
  z-index: 10;
  box-sizing: border-box;
  padding: 40px 40px 80px;
}

@media screen and (max-width: 640px) {
  .l-contents {
  }
  .l-contents:before {
  }
  .l-contentsInner {
    padding: 40px 25px 80px;
  }

}
